蓝点网
给你感兴趣的内容!

Google宣布将在明年初结束对Android 2.3和3.0版的支持

Google日前已经正式宣布将在2017年年初结束对Android 2.3和Android 3.0版的支持,届时Google将不再支持这些旧版Android系统的API。

目前Android 2.3在全球移动操作系统市场的占有率仅仅只有0.73%,大部分Android设备已经使用4.1+版。

而Android 3.0则由于其本身的问题导致几乎没有多少厂商采用这个版本,推出半年后就被Android 4.0替代。

再过十几天Android 2.3的发布时间就要满六周年了,对于这个旧版的操作系统Google也觉得应该放弃了。

Google宣布将在明年初结束对Android 2.3和3.0版的支持

仍然在使用Android 2.3版的大多都是较老的低端设备,这些设备可能更多情况下只是用来接打电话罢了。

是的即使Google停止对Android 2.3版支持该系统的网络依然是正常的,只不过由于API的停止支持会让开发者不再开发针对该版本的应用。

现在已经有很多Android Apps不再支持Android 2.3了,例如微软的生产力工具Office Mobile最低也需要Android 4.0版。

当然如果开发者愿意的话仍然可以继续开发支持该版本的应用程序,只不过这可能会给开发者增加工作量。

(via Android Developer

转载请注明来源于蓝点网及本文链接:蓝点网 » Google宣布将在明年初结束对Android 2.3和3.0版的支持
分享到:更多 ()
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 5

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #1
    Google Chrome 52.0.2743.116 Google Chrome 52.0.2743.116 GNU/Linux x64 GNU/Linux x64

    其实我正考虑把我以前淘汰的手机刷回2.3版本,主要是当闹钟使用。

    缘下有我2周前 (11-22)回复
    • Safari 10.0.1 Safari 10.0.1 Mac OS X  10.12.1 Mac OS X 10.12.1

      完全可以啊 刷个耗电低、不卡的 也不用装程序

    • Firefox 49.0 Firefox 49.0 Windows 10 x64 Edition Windows 10 x64 Edition

      太奢侈了。而且低版本并不一定省电哦~

      火端网络2周前 (11-22)回复
      • Safari 10.0.1 Safari 10.0.1 Mac OS X  10.12.1 Mac OS X 10.12.1

        是的 也就相对来说好些 把用不上的组件都给删了 比如Google services还有预装的其他后台应用

        • Google Chrome 54.0.2840.87 Google Chrome 54.0.2840.87 Windows 7 Windows 7

          低版本不支持关机闹铃,没啥用

          richal2周前 (11-23)回复